/*------------------------------------------------------------------------------------
        Banner, Search Input, Categories on home page
------------------------------------------------------------------------------------*/
.eou .title {
  background-color: #00ad50;
  padding:0px 10px 0px 0px;
  border-top:1px solid #00ad50;
}
.eou .title img {
  float:left;
}
.eou .title strong {
  padding:40px 0 21px 10px;
  display:block;
  float:left;
}
.eou .title strong, .eou .title strong a {
  color:#fff;
  font-weight:bold;
  text-transform:uppercase;
  font-family:Arial;
  font-size:35px;  
  text-decoration:none;
}
.eou .title .sub {
  font-size:14px;
  color:#ffffff;
  float:left;
  width:225px;
  padding:10px 0 10px 15px;
  margin-top:15px;
  margin-left:15px;
  line-height:1.4em;
  border-left:1px solid #ffffff;
}
/*
.eou .share {  margin-left:25px;  font-size:12px;}
.eou.home .share {color:#fff; float: left; position: absolute; top: 5px;z-index: 100;}
.eou.product .share { float:right; margin:9px 7px 0 0; color: #9a9797; position: absolute;  right: 0; top: 75px;}
.eou .share span{ float:left;}
.eou .eou-nav { background-color:#4b90b7; width:100%; position:relative;}
.eou .eou-nav ul{ margin:0;}
*/
#eou-nav-search {background-color: #e3e5e7; height: 34px; /*ADDED*/ position: relative; margin-bottom: 10px;}
#eou-nav-search div {
    float: right;
    width: 228px;
	margin-right: 3px;
	margin-top: 3px;
	
	/*ADDED*/
    position: absolute;
    right: 0;
	
}
/*
#eou-nav-search.hp div{
    margin-right: 25px;
    margin-top: 3px;
}
#eou-nav-search input.inactive {
	color: #d1d1d1;
}
#eou-nav-search input {
border: 1px solid #ccc;
padding: 3px 5px;
outline: none;
-moz-border-radius: 2px;
border-radius: 2px;
color: #A2AAAD;
margin: 0;
width: 210px;
max-width: 100%;
display: block;
margin-bottom: 20px;
background: #fff;
height: 20px;
}
*/
#eou-search-submit 
{
    background: url(/images/styles/search-icon.png) center right no-repeat transparent;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    padding:0 7px 0 15px;
    margin:0;
    position: absolute;
    right:10px;
    height:16px;
    margin-top:2px;
    border:0 none;
    width:30px;
    top:5px;
}
/*Categories on home page */
.eou .cats {
  clear:both;
  margin: 0 0 20px 2px;
  list-style-type:none;
}
.eou .cats li {
    display: inline-block;
    background-color: #00ad50;
    border: 1px solid #00ad50;
    width: 31%;
    margin-right: 2%;
    text-align: center;
    vertical-align:top;
    margin-left:0px;
}
.eou .cats li:last-child { margin-right:0;}
.eou .cats a {color:#fff; text-decoration:none;font-weight:bold;font-size:15px;}
.eou .cats a:hover {opacity:0.8;} 
.eou .cats li a img {width:100%; }
.eou .cats li a span {color:inherit; font:inherit;display:block; padding:8px 5px;/*10px;*/ min-height:36px;}
/*------------------------------------------------------------------------------------
        /Banner, Search Input, Categories on home page
------------------------------------------------------------------------------------*/
/*
.eou .product-col-2 h1{font-size: 24px; line-height: 32px;}
.eou .eou-nav li {
  float:left;
  list-style-type:none;
  background-color:#4b90b7;
  padding:10px 20px;
  border-right:1px solid #91bfd8;
  margin:0;
}
.eou .eou-nav li a{
  color:#fff;
  font-size:14px;
  text-decoration:none;
}
.eou .eou-nav li a:hover{
  color:#badaeb;
}
.eou #eou-submenu {
  display:none;
  position:absolute; 
  top:39px;
  left:293px;
  z-index: 1000;
}
.eou #eou-submenu li{
  float:none;
  background-color:#9bc6de;
  border-top:1px solid #c7deeb;
}
.eou #eou-submenu li a{
  color:#014d77;
}
.eou #eou-submenu li a:hover{
  color:#20658c;
}
.eou.home #pg_content {
  background:url(../images/eou/eou-tile.jpg) repeat-x #fff;
}
.eou #page_content {
  clear:both;
  padding:10px 0 0 20px;
}
.eou #pg_content {
  border-top:1px solid #ddd;
  position: relative;
}
*/
/*
.eou .content { clear:both; padding:25px 0; margin:0 25px 25px; border-bottom:1px solid #00ad50;}
.eou a.more{color:#00ad50;font-weight:bold; text-transform:uppercase; font-size:12px;float:right; text-decoration:none;}
.eou a.more:hover, .eou.product a:hover{opacity:1;}
*/
/*------------------------------------------------------------------------------------
        Shared / Common
------------------------------------------------------------------------------------*/
/*
.eou p {
  font-size:14px;
  line-height:1.8em;
  color:#000;
}
*/
/*------------------------------------------------------------------------------------
        /Shared / Common
------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------
        Product Grid
------------------------------------------------------------------------------------*/
.eou.product a{color:#00ad50;}
.eou.product .breadcrumbs a {
    color: #a2aaad;
}
.eou.product a:hover {opacity: 0.8;}
.pag-bar { margin: 0 0px 10px 0px;}
.pag-bar {background-color: #E3e5e7; overflow: auto;clear: both;}
.pag-bar .pag-current, .pag-bar ul {margin: 9px 0;}
.pag-bar .pag-current { display: block; float: left;padding-left: 10px;}
.pag-bar ul {display: block;float: right;margin-right: 10px;}
.pag-bar ul li {display: inline;padding: 2px 0;}
.pag-bar ul li a {font-weight: bold;text-decoration: none;color: #212322 !important;padding: 0 6px;}
.pag-bar ul li.selected {
	background-color: #00ad50;
}
.pag-bar ul li.selected a {
	color: #fff !important;
}
div.eou div.section-grid.grid-3 > section > div.item-text h3 {font-size:15px;line-height:17px;}
div.eou div.section-grid.grid-3 > section > div.item-text {font-size:14px;line-height:18px;}
/*
.eou_product_left {overflow: auto;padding-left: 25px;width: 344px;float: left;}
*/
/*
.product-list { margin: 0 0px 10px 0px;}
.product-list td { width:190px; vertical-align:top;}
.product-list .div td { border-top:1px solid #d4d4d4; height:20px;}
.eou table.product-list td.gutter { width:70px; border:0 none;}
.product-list p { color:#212322; font-size:12px; line-height:16px;}
.product-list a { color:#00ad50; font-weight:bold; font-size:15px; text-decoration:none;}
.product-list a.pname { display:block; margin-top:10px;}
.product-list td.image { text-align:center; vertical-align:middle; border:1px solid #A2AAAD; min-height:150px; padding:15px;}
.product-list td.image:hover {cursor:pointer;}
.product-list .more {padding-bottom:20px;}
*/
/*------------------------------------------------------------------------------------
        /Product Grid
------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------
        Product Detail
------------------------------------------------------------------------------------*/
ul#content_tabs {display: block; overflow: auto; margin-bottom: -1px;}
ul#content_tabs {margin-left:0;}
#content_tabs li {
    display: block;
    float: left;
    height: 18px;
	cursor: pointer;
	background-color: #fff;
	padding: 5px 0 0 0;
	margin: 0px 5px 20px 0px;
	font-weight: bold;
	text-transform: uppercase;
}
.product-description .contentWrapper {
	margin-bottom: 20px;
}
.eou.product .intro {padding:5px 25px 10px 17px;}
.eou.product .intro p {font-size:12px;line-height:16px;}
.eou.product a.visit {display:inline-block; padding:7px; margin-bottom: 10px; text-decoration:none;
                      background-color:#00ad50; text-transform: uppercase; color:#fff; -moz-border-radius: 3px; border-radius: 3px;}
.eou.product a.visit:hover {opacity:0.8;}
.eou .visit span{color:#00ad50;}
.eou.product .product-image {
  float:right;
  max-height: 310px;
  min-height: 140px;
  text-align:center;
  margin-left: 10px;
  margin-bottom: 10px;
  display:inline;
}
.eou.product .product-image img {
	clip: rect(auto,auto,auto,auto);
	padding: 2px;
	border: 1px solid #e3e5e7;
}
.eou #tab-description-content {padding: 0;}
.eou #tab-description-content p {margin-bottom:1em;line-height:1.3em;}
/*Related Products*/
/*
#related_products {
	border: 0px solid yellow;
	clear: both;
	overflow: auto;
	padding: 20px 0;
}
#related_products h1 {
	padding-bottom: 10px;
}
#related_products ul {
	display: block;
}
#related_products ul li {
	display: block;
	float: left;
	width: 158px;
	height: 175px;
	margin-right: 18px;
	border: 0px solid red;
}
#related_products ul li a {
	display: block;
	text-align: center;
	color: #212322;
	font-size: .9em;
	font-weight: bold;
	text-decoration: none;
}
#related_products ul li div.img {
	width: 154px;
	height: 135px;
	border: 1px solid #b9b9b9;
	overflow: hidden;
}
*/
/*Tab-Reviews*/
/*
#tab-reviews-content {display: none;}
#tab-reviews-content p.review span {display: block; font-style: italic; text-align: left;}
#tab-reviews-content form {margin: 20px 5px;}
#tab-reviews-content div.field {clear: both;}
#tab-reviews-content input, #tab-reviews-content textarea {padding: 5px;}
#tab-description-content, #tab-reviews-content, .description {padding: 20px 20px 0;}
.eou .description.full { width:auto;}
.eou .description.full ul, .eou .description.full ul{ margin-left:2em;}
.eou #tab-description-content p, #tab-reviews-content p, .description p{
  color:#212322;
  margin-bottom:1em;
  line-height:1.3em;
}
.eou #tab-description-content ul,
.eou #tab-description-content ol,
.eou #tab-reviews-content ul,
.eou #tab-reviews-content ol
    {color:#212322; line-height:1.3em; font-size: 14px; }
*/
/*------------------------------------------------------------------------------------
        /Product Detail
------------------------------------------------------------------------------------*/
/*
.eou_product_right {
	overflow: auto;
    float:left;
	padding-left: 20px;
}
.eou .teasers {
  padding:0px 25px 25px;
  width:650px;
  border-right:1px solid #00ad50;
  float:left;
}
.eou .twtr-widget {
  width:210px;
  margin:0 0 0 15px;
  float:left;
}
.eou .twtr-ft {
  display:none;
}
#eou-bar {
  background-color: #00ad50;
  height:30px;
  margin:15px 0px 0 0px;
  border-bottom:12px solid #00ad50;
}
.eou-footer {
  clear:both;
  margin:0px 80px;
  padding-top:20px;
  border-top:1px solid #ccc;
  text-align:left;
}
.eou-footer p {float:left; width:345px;}
.eou .breadcrumb {margin:9px 7px; clear:both; padding:0; background:0 none; border:0 none; text-transform:uppercase; font-size:11px;}
.eou .category {float:left; margin-top:10px;}
*/
/*
.eou .twtr-tweet-text p { font-size:12px; line-height:1.3em!important;}
.eou .product-note { color:#212322; font-size:12px; line-height:1.4em; margin-top:25px; padding:25px 25px 0; clear:both;}
.hp-share { margin-top: -25px; position: relative;}
.eou.product .share.share-side {
  float:left;
  width:20px;
  background-color:#e3e3e3;
  border:1px solid #A2AAAD;
  border-width:1px 1px 1px 0;
  padding:5px 2px;
  margin-top:10px;
    margin-right: 13px;
    margin-top: 35px;
  -moz-border-radius: 0 3px 3px 0 ;
  border-radius: 0 3px 3px 0 ;
}
.eou.product .share.share-side a {
  margin-bottom:3px;
  margin-right:0;
}
.eou.product .share.share-side span.sharelabel {
  -webkit-transform: rotate(90deg); 
  -moz-transform: rotate(90deg);	
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  text-transform:uppercase;
  float:right;
  padding-left:8px;
  padding-bottom:38px;
  color:#212322;
  font-size:14px;
}
.eou.product .share-side .addthis_button_preferred_1 {
  margin-top:5px;
}
.sub .search_title {
	margin: 17px;
	clear: both;
}
*/
/* #Media Queries
================================================== */
    /* Smaller than standard 960 (devices and browsers) */
    @media screen and (max-width: 959px) {
        .eou .title strong {padding:20px 0 0 20px;}
        .eou .title .sub { width: 400px;  border-left: none; padding: 10px 0 10px 20px; margin-left:0; margin-top: 10px; }
    }
    
    /* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (max-width: 767px) {
        .eou h1 {margin-top:10px;}
        .eou .title .sub {width: 275px; padding: 10px 0 10px 20px; }
    }
    
    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
        /*Ease-of-Use Landing Page*/
        .eou .cats li {margin-right:1%;}
        .eou .cats li:last-child {margin-right:0%;}
        .eou .cats li a span {min-height:55px;}
    }
    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) {
        /*Ease-of-Use Landing Page*/
        .eou .cats li {margin-right:1%;}
        .eou .cats li:last-child {margin-right:0%;}
        .eou .cats li a span {min-height:55px;}
        .eou.product .product-image {width: 100%;}
        .eou .title strong, .eou .title strong a {font-size: 23px;}
        .eou .title strong {padding: 20px 0 0 10px;}
        .eou .title .sub {width: 165px;padding-left:10px;}
        .eou.product a.visit {margin-top:10px;}
    }